RubyGems Navigation menu

spud_blog 1.0.0.rc1.1

Spud blogging/news and rss engine.

Versions:

  1. 1.0.2 - September 03, 2014 (50 KB)
  2. 1.0.1 - August 13, 2014 (49 KB)
  3. 1.0.0 - August 11, 2014 (49 KB)
  4. 1.0.0.rc1.1 - January 17, 2014 (59 KB)
  5. 1.0.0.rc1 - January 05, 2014 (59 KB)
Show all versions (53 total)

Development Dependencies (8):

  • database_cleaner = 1.0.0.RC1
  • factory_girl ~> 3.0
  • mocha = 0.14.0
  • mysql2 = 0.3.14
  • rspec = 2.14.0
  • rspec-rails = 2.14.0
  • shoulda ~> 3.0.1
  • simplecov ~> 0.6.4
  • Owners:

    Authors:

    • Greg Woods

    SHA 256 checksum:

    ef5f5590bff1dc16c3adb66802da7c847d48f32143eb86e70bd1bbe7a2734b6c

    Total downloads 90,686

    For this version 1,187

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: